Subject: PIM Sparse Dense Mode

From: "Lee Jonathan" <[email-masked]>
Date: Tue, 28 Nov 2000 16:01:45 -0500

Hello,

My name is Jonathan Lee.  I work for Booz Allen & Hamilton and currently
contracting for the U.S. Army out of Ft. Monmouth NJ.  I am currently
working on a RED Team project and tasked to research vulnerabilities of
PIM. If possible, could you point me in the right direction or if you
have any papers on any type of PIM vulnerabilities would you please send
me a copy.  It would be greatly appreciated!

Thanks again,

Jonathan K. Lee
Booz Allen & Hamilton
(732)935-5196